<?php

include("database.php");

extract($_GET);

$query = mysql_query("delete FROM master_ward_office where oid='$id'");



if($query)

		{

		?>

		<script language="javascript" type="text/javascript">

		alert("Deleted Successfully");

		window.location="master_word_office.php";

		</script>

		<?php

		}

		

		?>

<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">

<html xmlns="http://www.w3.org/1999/xhtml">

<head>

<meta http-equiv="Content-Type" content="text/html; charset=utf-8" />

<title>Survey Application</title>

</head>



<body>

</body>

</html>